uuid:
  -
    value: 331a6726-14ad-426e-be61-514854ba6ce9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_wanderlustgr_evia-skyros_mg_0450_1920.jpg
uri:
  -
    value: 'public://2019-10/mountains_wanderlustgr_evia-skyros_mg_0450_1920_0.jpg'
    url: /sites/default/files/2019-10/mountains_wanderlustgr_evia-skyros_mg_0450_1920_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1071460
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
